 /*Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) { 
    
    h1{
        font-size: 2.3em;
    }
    h2{
        font-size: 1.8em;
    }
    .banner h1 {
        margin-top: 150px;
        font-size: 2.3em;
    }
    
    #desktop{
        display: none;
    }
    #mobile{
        display: block;
    }
    
    .espaco {
        display: block;
        margin-top: 0px;
    }
    
    .social #desktop{
	    display: none;
    }
    .social #mobile{
	    display: inline-block;
    }
    
    
    .botao {
        width: 200px;
        margin: 20px auto;
        padding: 10px 15px;
        font-weight: 500;
        font-size: .8em;
    }
    
    .social {
        display: block;
        position: absolute;
        top: -140px;
        left: 10px;
    }
    
    
    .social li a span {
        font-size: 1.2em;
    }
    .social li a span:before {
        margin-right: 5px;
    }
    
    /* MENU */
    
    .navbar-toggler{
        position: absolute;
        top: -92px;
        right: 10px;
        color: #fff;
        border: 3px solid #fff;
        border-radius: 0px;
        padding: 6px;
    }
    .navbar-toggler span:before{
        margin-right: 0px;
    }
    .navbar-collapse{
        background: rgba(255, 255, 255, 0.9);
        position: absolute;
        width: 100%;
        top: 10px;
        left: 0px;
    }
    .navbar-nav .nav-link{
        padding: 5px 20px;
        margin: 5px auto;
        color: #3c8345;
    }
    .collapse [.show] .social li a span {
        position: absolute;
        top: -250px;
    }
    .dropdown-menu {
        position: absolute;
        font-size: .8em;
        width: auto;
        padding: 5px 0;
        margin: 0px;
        background-color: rgba(60, 131, 69, 0.8);
    }
    
   /* SLIDE & CAROUSEL-GOLEIROS CAMPEÕES & CAROUSEL-DEPOIMENTOS*/
    
    .slidenav {
        width: 100%;
        left: 0;
        bottom: 0px;
        padding: 1em;
    }
    
    .carousel-control-prev, .carousel-control-next {
        top: -30px;
        width: 35px;
        height: 35px;
    }
    .carousel-control-prev{
        left: 80%;
    } 
    .carousel-control-next{
        right: 0%;
    }
    
    #carousel-sala-trofeu-mobile {
        width: 100%;
        height: 450px;
    }

    #carousel-sala-trofeu-mobile .carousel-indicators{
        bottom: -45px;
    }
    
    #carousel-sala-trofeu-mobile .grid figure {
        display: inline-block;
        float: none;
        margin: 85px auto;
        width: 80%;
    }
    
    #carousel-depoimentos-mobile{
        height: auto;
    }
    #carousel-depoimentos-mobile .carousel-inner{
        height: auto;
    }
    #carousel-depoimentos-mobile .carousel-inner img{
        display: block;
        margin: 0px auto;
        margin-top: 30px;
        box-sizing: border-box;
        border: 2px solid #fff;
    }
    #carousel-depoimentos-mobile blockquote{
        position: relative;
        line-height: 1.2em;
        text-align: justify;
        color: #fff;
        text-indent: 30px;
        margin-top: 30px;
        height: 335px;
    }
    #carousel-depoimentos-mobile blockquote footer{
        position: absolute;
        bottom: 0px;
        right: 0px;
    }
    #carousel-depoimentos-mobile .carousel-inner .caption h5{
        margin-top: 10px;
        margin-bottom: 5px;
        text-align: right;
        text-transform: none;
        color: #fff;
    }

    #carousel-depoimentos-mobile .carousel-inner .caption p{
        text-align: right;
        color: #fff;
    }
    .grid{
        padding: 10px;
    }
    .grid figure {
		display: inline-block;
		float: none;
		margin: 10px auto;
		width: 100%;
	}
    
    figure.effect-zoe figcaption,
    figure.effect-zoe h2, figure.effect-zoe h4,
    figure.effect-zoe p.icon-links a {
        transform: translate3d(0,0%,0);
    }
    
    /*BACKGRUND E ACTIONS*/
    
    .bg-sobre {
        background: url(../img/site/bg-quem-somos.jpg) bottom right no-repeat;
        background-position: 57% 100%;
    }
    .bg-local{
        background: url(../img/site/bg-local-treino.jpg) top center no-repeat;
        background-size: cover;
    }
    .bg-rodape{
        background: url(../img/site/bg-rodape.jpg) top center no-repeat;
        background-size: cover;
    }
    .bg-treino-a{
        background: url(../img/site/bg-local-treino.jpg) bottom center no-repeat;
        background-size: cover;
    }
    .bg-treino-b{
        background: url(../img/site/bg-local-treino-b.jpg) top center no-repeat;
        background-size: cover;
    }
    
    .action{
        padding: 25px 15px;
    }
    
    .action h1{
        font-size: 2.2em;
    }
    .action h3{
        color: #fff;
        font-size: 1.6em;
    }
    
    .local-treino .unid{
        width: 100%;
    }
    
    .local-treino .unid-dois,
    .local-treino a:hover .unid-dois,
    .local-treino .unid-um,
    .local-treino a:hover .unid-um,
    .local-treino .unid-quatro,
    .local-treino a:hover .unid-quatro,
    .local-treino .unid-tres,
    .local-treino a:hover .unid-tres,
    .local-treino .unid-lobos,
    .local-treino a:hover .unid-lobos{
        background-size: 75%;
    }
    .local-treino h3{
        font-size: 1.5em;
        margin-bottom: 10px;

    }
    
    .estrutura ul li{
	    font-size: 1em;
}
    /*PATROCINADORES*/
    
    .patroc li{
        display: block;
        margin: 0px auto;
    }
    
    footer img{
        display: block;
        margin: auto;
    }
    
    footer .social, .contato .social{
        position: relative;
        top: 0px;
        left: 0px;
    }
    footer .social li{
        margin: 0px auto;
    }
    footer .social li a span{
        font-size: 1.5em;
    }
    footer .botao{
        margin-left: auto;
    }
    .barra-rodape p {
        text-align: center;
        font-size: .8em;
    }
    .barra-rodape a{
        margin: 10px auto;
        text-align: center;
        text-decoration: none;
    }
    
    /*MODAL*/
    
    .caixa {
        width: 80%;
        height: 100%;
        padding: .5em;
    }
    .caixa h1{
        font-size: 2em;
    }
    .caixa h5{
        font-size: 1em;
    }
    .caixa a {
        margin: .5em;
    }
    .caixa h3 {
        line-height: 1.2em;
    }
    .caixa .contato .social{
        top: -30px;
    }
    .caixa a#link-home {
        font-size: 1.5em;
        top: 0;
        right: -10px;
    }
    
}

 /*Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) { ... }

/* Large devices (desktops, 992px and up)*/
@media (max-width: 992px) { ... }

 /*Extra large devices (large desktops, 1200px and up)*/
@media (max-width: 1200px) { ... }